<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
  <dict>
    <key>CFBundleName</key>
    <string>PROTON Control</string>
    <key>CFBundleDisplayName</key>
    <string>PROTON Control</string>
    <key>CFBundleIdentifier</key>
    <string>PROTON Control</string>
    <key>CFBundleVersion</key>
    <string>1.5.2.0</string>
    <key>CFBundlePackageType</key>
    <string>APPL</string>
    <key>CFBundleSignature</key>
    <string>????</string>
    <key>CFBundleExecutable</key>
    <string>PROTON Control</string>
    <key>CFBundleIconFile</key>
    <string>control.icns</string>
    <key>CFBundleShortVersionString</key>
    <string>1.5.2.0</string>
    <key>NSPrincipalClass</key>
    <string>NSApplication</string>
    <key>NSHighResolutionCapable</key>
    <true />
  </dict>
</plist>